.cert {
    position: relative;
    background-color: var(--platinum);
    background-image: url(./../img/bg-sert.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.cert-wrapper {
    color: var(--accent-color);
    padding: 50px 0 60px;
    color: var(--white);
}
.cert__subtitle {
    font-size: 35px;
    line-height: 114%;
}
.cert__box {
    display: flex;
    justify-content: space-between;
    padding-top: 80px;
    margin-bottom: 30px;
}
.cert__box_text {
    font-size: 30px;
    line-height: 100%;
}
.cert__box_text ul {
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
}
.cert__box_img img {
    width: 293px;
    height: 207px;
}
.cert__btn {
    display: block;
    width: fit-content;
    margin: 0 auto;
    background-color: var(--platinum);
    color: var(--accent-color);
}
.cert__btn:hover {
    color: var(--platinum);
}

@media (max-width: 800px) {
    .cert__box {
        padding-top: 40px;
        flex-direction: column;
        gap: 20px;
    }
    .cert__box_img {
        text-align: center;
    }
}

@media (max-width: 550px) {
    .cert__subtitle {
        font-size: 20px;
    }
    .cert__box {
        padding-top: 20px;
    }
    .cert__box_text {
        font-size: 18px;
    }
}